summaryrefslogtreecommitdiff
path: root/compound-split/install-data-deps.sh
diff options
context:
space:
mode:
authorChris Dyer <cdyer@allegro.clab.cs.cmu.edu>2014-02-10 21:41:57 -0500
committerChris Dyer <cdyer@allegro.clab.cs.cmu.edu>2014-02-10 21:41:57 -0500
commit2b772ed8c1dcfecbb473f63cb0ef65b1dfb574dd (patch)
tree2fcf27048b54211f050bab4a4b5aa2ab0922d0c7 /compound-split/install-data-deps.sh
parent31b5d03c75b5d07afb54251e39fcf3e610d16141 (diff)
transition away from checking in big data files
Diffstat (limited to 'compound-split/install-data-deps.sh')
-rwxr-xr-xcompound-split/install-data-deps.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/compound-split/install-data-deps.sh b/compound-split/install-data-deps.sh
new file mode 100755
index 00000000..942bfdcd
--- /dev/null
+++ b/compound-split/install-data-deps.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+set -e
+
+data_version=csplit-data-01.tar.gz
+
+curl -f http://demo.clab.cs.cmu.edu/cdec/$data_version -o $data_version
+
+tar xzf $data_version
+